body {
	margin:0;
	padding:0;	
	}
	
	#bodywrap {
		width:100vw;
		max-width:2000px;
		margin:0 auto;		
	}

.container,
.tipy-blog-items {	
	padding:0 15px;
	max-width:100%;
	margin:0 auto;	
	overflow:hidden;
	position:relative;	
}

.container,
.tipy-blog-items {width:1170px;}

.container.container-narrow { 
	width:100%;
	max-width:760px;
	margin:0 auto
}

.module,
main .container,
.tipy-blog-items,
footer .container
{
	padding:15px;
	overflow:hidden;
	max-width:calc(100% - 30px);
	max-width:100%; /** {box-sizing:border-box}*/
}

@media (max-width:1169px)  {
	.container {width:100%;}
	.module {padding:15px 0;max-width:100%;}	
}


header .container {padding:0!important;}



.module .container {
	margin-top:-15px;
	margin-bottom:-15px;
}

/** MODULY */
.module.ZNfallout {
	padding:0;
	max-width:100%;
}

.ZNfallout .container {
	width:1200px;
	padding:0;
}

.module.ZNfallout .container {
	margin-top:0px;
	margin-bottom:0px;
}


.ZNnarrow {
	width:500px;
	max-width:100%;
	margin:0 auto;
}

.ZNcenter {
	text-align:center;
}
.ZNcenter li {
	  list-style-type: none; 
}

.ZNcenter ul {
	  padding-left:0; 
}

.ZNjustify {
	text-align:justify;
}

.ZNright {
	text-align:right;
}

.ZNright li {
	  list-style-type: none; 
}

.ZNvertcent {
	position:absolute;
	width:100%;	
	top:50%;
	transform:translateY(-50%);
}

.ZNabscent {
	position:absolute;
	width:100%;	
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

.ZNblock {display:block;}

/** TOPBAR */
#topbar {text-align:right;height:28px;overflow:hidden;}
#topbar p {margin:0;line-height:28px;}
#topbar p small {margin:0;line-height:28px;}
#topbar p small a {margin:0;line-height:28px;}

/** HEADBAR */
.no-js-message {font-weight:normal;width:100%;text-align:center;background-color:white;color:red;padding:30px 15px;}
#headbar {}

#hbplhld {display:block;height:0px;} 

.fixed #headbar {
	width:100%;	
	position:fixed;
	top:0;
	left:0;	
	z-index:999;
	height: 75px;
}

@keyframes slowshow {
	from {opacity:0}
	to {opacity:1}
}

#brand {	
	float:left;
}


#brand a {
	display:block;
	width:100%;	
	height:100%;	
	position:relative;
}

#brand a img {
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	z-index: 999;
	}

#mainmenu {
float:right;
overflow:hidden;
}




#mainmenu .navbar-nav,
#mainmenu .nav  {
	margin:0;
	display:block;
	overflow:hidden;
	float:right;
	list-style: none;
	padding-left: 0;	
}

#mainmenu .nav-item {
	display:block;	
	overflow:hidden;
	float:left;
}

.visually-hidden {display:none;}

#mainmenu .nav-item a {
	display:block;		
}

@media (max-width:1185px) {
	#brand {margin-left:15px;}
}


/** -language flags */
#mainmenu .nav-item.item-122 a {padding-right:5px;}
#mainmenu .nav-item.item-123 a {padding-left:5px;}
#mainmenu .nav-item.item-122 a:hover,
#mainmenu .nav-item.item-123 a:hover, 
#mainmenu .nav-item.item-122 a:focus,
#mainmenu .nav-item.item-123 a:focus {
	background:none
}

#mainmenu .nav-item.item-122 a img,
#mainmenu .nav-item.item-123 a img {
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.1);
}

#mainmenu .nav-item.item-122 a:hover img,
#mainmenu .nav-item.item-123 a:hover img {
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.05);
}

@media (max-width:768px) {	
#mainmenu .nav-item.item-122,
#mainmenu .nav-item.item-123 {display:inline-block;width:50%;
border-top:1px solid #bebebe;
border-bottom:1px solid #bebebe;
background-color:#fff;
box-sizing:border-box;}

#mainmenu .nav-item.item-122 {border-right:1px solid #bebebe;}


}




/** -hamburger */

.hamburger-label {
  display: block;
  position: absolute;
  left: -50px;
  bottom: 20px
	}

.hamburger {	
  padding: 15px 15px;
  display: none;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
position:absolute;
right:0;
top:3px;

  }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #003568;


	}

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #003568;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }
	
/*
   * Squeeze
   */
.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }	


/** - mobile */
@media (max-width:1023px) {
	

	
#hamburger {
	display:inline-block;
	}

#mainmenu {		
		position:fixed;
		left:0;
		max-height:0;
		min-height:0;
		z-index:998;
		transition:max-height 0.3s, min-height 0.3s;
		top:75px;
		}

.mnopnd #mainmenu {
	min-height:calc(100vh - 60px);
	max-height:calc(100vh + 111px);
	}


#mainmenu .nav-item {
display:block;
overflow:hidden;
float:none;
width:100%;
}

#mainmenu .navbar-nav {width:100%;margin-top: 40px;}
#mainmenu .nav {width:100%;margin-top: 40px;}

}


 
/** BLOG */
  
/** -featured */
 .items-leading .blog-item {
     display:grid;
     grid-template-columns:1fr 1fr;
     gap:30px;
     margin-bottom:60px;
}

.items-leading h3.item-title {
	margin-top:0;
	}

 .blog-featured .blog-item figure.item-image {
    margin:0;
}
 .blog-items.masonry-3 {
     display:grid;
     grid-template-columns:1fr 1fr 1fr;
     gap:30px;
     position:relative;
     padding-bottom:60px;
}
 .blog-featured .blog-items.masonry-3 .blog-item p.readmore {
     position:absolute;
     bottom:0;
}
/** -blog */

.page-header h1 {margin:15px 0 30px;}

 .blog .blog-items.masonry-3 .blog-item {
    position:relative;
    padding-bottom:60px;
}
 .blog .blog-items.masonry-3 p.readmore {
    position:absolute;
    bottom:0
}
 .blog-items.masonry-3 figure.item-image{
    margin:0
}
 .blog-featured img, .blog img {
     width:auto;
     height:auto;
}
/** -article */
 .item-page figure.item-image {
    margin:0
}

 
@media (max-width:600px) {
	
	.blog-items.masonry-3 {
		grid-template-columns:1fr;
		gap:30px;
		position:relative;
		padding-bottom:0;
	}	
	.items-leading .blog-item,
	.blog-items.masonry-3 .blog-item,
	.blog .blog-items.masonry-3 .blog-item	{
		display:grid;
		grid-template-columns:1fr 3fr;
		gap:15px;
		margin-bottom:0;
		padding-bottom:0;
	}
	
	.items-leading .blog-item {
		margin-bottom:30px;
	}
	

	
	.blog-item h3.item-title,
	.blog-item .page-header h2	{
	margin-top:-5px;
	}
	
	.blog-featured .blog-items.masonry-3 .blog-item p.readmore,
	.blog .blog-items.masonry-3 p.readmore {position:relative;}
	
	.blog-item {border-bottom:1px solid #b8cdea;}
	.blog-item:last-child {border-bottom:none;}
	
}
 
 
 /** FOOTER */
 .copy > * {display:inline}

/** BACK TO TOP */
#backtotop {
	display:none;
	position:fixed;
	bottom:15px;
	right:30px;
	width:60px;
	height:60px;
	border-radius:50%;	
	z-index:999;
	cursor:pointer;
	background-image:url(../images/back-to-top.svg);
	background-position:center center;
	background-size:30px auto;
	background-repeat:no-repeat;
	transition:background-position 0.3s;
}

#backtotop:hover {	
	background-position:50% calc(50% - 4px);
}

#backtotop.BTvisible {
	display:block;
	animation: slowsshow 0.3s;
}
@keyframes slowsshow {
	from {opacity:0}
	to {opacity:1;}
}

@media (max-width:1023px) {
	footer {padding-bottom:75px;}
}